<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cDecalBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<Name d:type="cDeltaString"></Name>
			<BrowseInformation>
				<iBrowseableBlueprint-cBrowseInformation>
					<DisplayName>
						<Localisation-cUserLocalisedString>
							<English d:type="cDeltaString">Decal Car Park 01</English>
							<French d:type="cDeltaString">Empl. Parking 01</French>
							<Italian d:type="cDeltaString">Decal. Parcheggio 01</Italian>
							<German d:type="cDeltaString">Folie, Parkplatz 01</German>
							<Spanish d:type="cDeltaString">Másc. Coche Parque 01</Spanish>
							<Arabic d:type="cDeltaString"></Arabic>
							<Basque d:type="cDeltaString"></Basque>
							<Bulgarian d:type="cDeltaString"></Bulgarian>
							<Catalan d:type="cDeltaString"></Catalan>
							<Croatian d:type="cDeltaString"></Croatian>
							<Czech d:type="cDeltaString"></Czech>
							<Danish d:type="cDeltaString"></Danish>
							<Dutch d:type="cDeltaString"></Dutch>
							<Finnish d:type="cDeltaString"></Finnish>
							<FrenchCA d:type="cDeltaString"></FrenchCA>
							<Greek d:type="cDeltaString"></Greek>
							<Hungarian d:type="cDeltaString"></Hungarian>
							<Indonesian d:type="cDeltaString"></Indonesian>
							<Japanese d:type="cDeltaString"></Japanese>
							<Korean d:type="cDeltaString"></Korean>
							<Norwegian d:type="cDeltaString"></Norwegian>
							<Polish d:type="cDeltaString"></Polish>
							<Portuguese d:type="cDeltaString"></Portuguese>
							<PortugueseBR d:type="cDeltaString"></PortugueseBR>
							<Romanian d:type="cDeltaString"></Romanian>
							<Russian d:type="cDeltaString"></Russian>
							<Serbian d:type="cDeltaString"></Serbian>
							<SimpChinese d:type="cDeltaString"></SimpChinese>
							<Slovak d:type="cDeltaString"></Slovak>
							<Slovenian d:type="cDeltaString"></Slovenian>
							<Swedish d:type="cDeltaString"></Swedish>
							<Thai d:type="cDeltaString"></Thai>
							<TradChinese d:type="cDeltaString"></TradChinese>
							<Turkish d:type="cDeltaString"></Turkish>
							<Other/>
						</Localisation-cUserLocalisedString>
					</DisplayName>
					<Category d:type="cDeltaString">ePeopleAnimalsVehicles</Category>
					<ValidInScenarios d:type="cDeltaString">eFalse</ValidInScenarios>
				</iBrowseableBlueprint-cBrowseInformation>
			</BrowseInformation>
			<DecalComponent>
				<cDecalComponentBlueprint>
					<Pickable d:type="cDeltaString">eTrue</Pickable>
					<Width d:type="sFloat32">16.000000</Width>
					<Length d:type="sFloat32">16.000000</Length>
					<TextureID d:type="cDeltaString">Developer\Addon\Environment\Terrain\Decals\[08]CarPark_Slot</TextureID>
				</cDecalComponentBlueprint>
			</DecalComponent>
			<PosOriComponent>
				<cPosOriBlueprint/>
			</PosOriComponent>
		</cDecalBlueprint>
	</Blueprint>
</cBlueprintLoader>
